.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1000.component_ContentDisplay_Content {
 } #c1079.component_ContentDisplay_Content {
 } #c1080.component_ContentDisplay_Content {
 } #c1084.component_ContentDisplay_Content {
 } #c1100.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1096.component_Layout_Table {
margin: 0px;  } #c1096 .ltc{vertical-align:middle; } #c1099.component_Layout_Table {
margin: 0px;  } #c1099 .ltc{vertical-align:middle; } 
